#ifndef CMWCALILEVEL_H
#define CMWCALILEVEL_H

#include "cmwidget.h"

namespace Ui {
class CMWCaliLevel;
}

class CMWCaliLevel : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCaliLevel(QWidget *parent = 0);
    ~CMWCaliLevel();
    void MInit();
private:
    Ui::CMWCaliLevel *ui;
};

#endif // CMWCALILEVEL_H
